cURL
curl --request GET \ --url https://www.anyfast.ai/kling/v1/general/advanced-custom-elements \ --header 'Authorization: Bearer <token>'
{ "code": 0, "message": "SUCCEED", "request_id": "94005dc2-d539-4f44-b6ef-e113d180e63b", "data": [ { "task_id": "<string>", "task_status": "submitted", "task_result": { "elements": [ { "element_id": 123, "element_name": "<string>", "element_description": "<string>", "element_type": "<string>", "status": "<string>", "tag_list": [ { "id": "<string>", "name": "<string>" } ] } ] }, "created_at": 123, "updated_at": 123, "final_unit_deduction": "<string>" } ] }
Retrieve a paginated list of all custom elements created by the current user.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Page number, starting from 1.
1
Number of items per page.
10
List retrieved successfully
0
"SUCCEED"
"94005dc2-d539-4f44-b6ef-e113d180e63b"
Show child attributes